package com.bonus.boot.manager.health.service;

import com.bonus.boot.manager.basic.entity.HospitalBean;
import com.bonus.boot.manager.health.entity.PmBaseHospLimit;
import com.bonus.boot.manager.manager.model.SysUser;

import java.util.List;

public interface AppontdisposService {
    List<PmBaseHospLimit> getMsgList(PmBaseHospLimit o);

    int addInfo(PmBaseHospLimit bean) throws Exception;

    int updateInfo(PmBaseHospLimit bean) throws Exception;

    int delById(PmBaseHospLimit bean);

    PmBaseHospLimit getListById(String id);
}
